---

- src: willshersystems.sshd
  version: v0.4.6

# The last few releases haven't made their way to Galaxy yet, so fetch directly
# from GitHub.
# https://github.com/Oefenweb/ansible-fail2ban/issues/34
- src: https://github.com/Oefenweb/ansible-fail2ban
  version: v2.0.0
  name: tersmitten.fail2ban

- src: SimpliField.transparent-huge-pages
  version: v1.0.2
